Affected packages

Packages affected by systemd-pam downgrade from 244.1-2.fc32 to - (in Fedora 32)
Package Current state Build Distance Build time
stratisd build 2 a day ago
libcec build 2 2 days ago
vfrnav build 2 3 days ago
transmission build 2 3 days ago
ceph build 2 4 days ago
gitit build 2 4 days ago
startdde build 2 4 days ago
deepin-daemon build 2 5 days ago
deepin-api build 2 5 days ago
cyrus-imapd build 2 5 days ago
clevis build 2 5 days ago
caddy build 2 5 days ago
sssd build 2 5 days ago
golang-gopkg-redis-2 build 3 a day ago
rubygem-pg build 3 a day ago
golang-deepin-go-lib build 4 3 days ago
fcitx-libpinyin build 4 3 days ago
R-callr build 4 5 days ago
R-R.devices build 4 5 days ago
firefox build None a day ago
mpich build None 2 days ago
erlang-poolboy build None 2 days ago
matreshka build None 2 days ago
scorep build None 3 days ago
perl-Gtk3 build None 3 days ago
gtk-sharp3 build None 3 days ago
jfreechart build None 3 days ago
wine-mono build None 3 days ago
folks build None 3 days ago
eclipse-egit build None 3 days ago
tycho build None 4 days ago
eclipse build None 4 days ago
eclipse-jgit build None 5 days ago
python-matplotlib build None 5 days ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by systemd-pam downgrade from 244.1-2.fc32 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.